Function TextString(ByVal ThisDrawing As AcadDocument, ByVal acadapp As AcadApplication) Dim textObj As AcadText Dim text As String Dim insertionPoint(0 To 2) As Double Dim height As Double ' Define the text object text = "jjjjjjj" insertionPoint(0) = 0.0# : insertionPoint(1) = 0.0# : insertionPoint(2) = 0.0# height = 5000 ' Create the text object in model space textObj = ThisDrawing.ModelSpace.AddText(text, insertionPoint, height) acadapp.ZoomAll() ' Return the current text string for the object text = textObj.TextString MsgBox("The TextString property equals: " & text, vbInformation, "TextString 示例") End Function 这段代码是创建text object 在model space厘面 ,那么如何取得呢?帮助里面说访问路径是 能不能给个范例 具体是如何访问的? |